Bug 70847 - scrolled lists do not move to top when changing category in package selection
scrolled lists do not move to top when changing category in package selection
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
8.0
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-05 21:59 EDT by Jay Berkenbilt
Modified: 2007-03-26 23:55 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-04 22:46:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jay Berkenbilt 2002-08-05 21:59:08 EDT
Description of Problem:

During installation, during individual package selection (from Select Individual
Packages), when you move from category to category, the list of packages
updates.  The scrollbar, however, does not revert to the top of the list when
changing categories.  I think it should.  It's easier to scan the list from top
to bottom than to have to explicitly slide the scrollbar to the top every time
you change categories.

To reproduce, select some category on the left and then side the scrollbar on
the right half way down.  Then select a different category.  Observe that the
scrollbar stays at the same relative position in the list rather than jumping
back to the top.
Comment 1 Michael Fulbright 2002-08-14 17:57:50 EDT
We'll have to adddress this in a future release.
Comment 2 Jay Berkenbilt 2003-07-26 14:55:13 EDT
I suppose with "select individual packages" now gone from the installer, this
bug is obsolete and should be closed.

Note You need to log in before you can comment on or make changes to this bug.